@charset 'utf-8';


h1 {
    font-family: 'Play', 'Rosarivo', 'Times New Roman';
    font-size: 30pt;
    color: navy;
}

h2 {
    font-family: 'Play', 'Rosarivo', 'Lugrasimo', 'Times New Roman';
    font-size: 20pt;
    color: navy;
}

h3 {
    font-family: 'Play', 'Rosarivo', 'Lugrasimo', 'Times New Roman';
    font-size: 20pt;
    color: navy;
}

h4 {
    font-family: 'Play', 'Rosarivo', 'Lugrasimo', 'Times New Roman';
    color: #000000;
}

body {
    font-family: 'Play', 'Rosarivo', 'Lugrasimo', 'Times New Roman';
    color: #000000;
}


div.logo img {
    margin: 10px 20px 10px 20px;
}


#myphoto {
    float: right;
    margin 0 0 0 15px;
}
